/* Localized versions of Info.plist keys */
// German
CFBundleName = "Brother-Support";
CFBundleDisplayName = "Brother-Support";
NSHumanReadableCopyright = "©2009-2012 Brother Industries,Ltd.\nAll Rights Reserved.";